package com.example.doctor.Setting.Courses.EditCourses.TabLayoutEditCourses.Model

data class EditCoursesDoctorListAllModel(
    val set_of_sports_exercises_all: List<EditCoursesDoctorModel>


    )

